Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Problem with Microsoft Essentials
#1
Every time I try to open a facet of SIW Pro, for example 'Operating System', I get a Pop Up Threat Warning from Microsoft Essentials stating that there is a 'Severe Threat Level' that a 'Password Stealer' has been quarantined. The item is noted as PWS:Win32/Cimuz.gen!A.

This is what Microsoft says about it:

Alert level: Severe

First detected by definition: 1.45.287.0
Latest detected by definition: 1.173.2181.0 and higher
First detected on: Oct 07, 2008

This entry was first published on: Aug 14, 2007
This entry was updated on: Not available


This threat is also detected as:
No known aliases

Any suggestions on how to resolve this?
Reply
#2
Just to confirm I have the same problem.
It's a new laptop, new win8.1 installation. Windows Defender has reported the same issue when I tried to run the new SIW executable after purchasing the pro version.

Please advise asap as I need to find out about my reported hardware urgently.
Thank you !
Reply
#3
(12-24-2014, 07:11 PM)dorj1234 Wrote: Just to confirm I have the same problem.
It's a new laptop, new win8.1 installation. Windows Defender has reported the same issue when I tried to run the new SIW executable after purchasing the pro version.

Please advise asap as I need to find out about my reported hardware urgently.
Thank you !

See http://www.gtopala.com/forum/Thread-Why-...s-SIW-as-Y
Please add siw.exe to Windows Defender Exclusion list
Reply




Users browsing this thread: 1 Guest(s)